Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# SSL_SOCK_Acceptor.h File Reference

`#include "SSL_Export.h"`
`#include "SSL_SOCK_Stream.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "ace/OS_QoS.h"`
`#include "SSL_SOCK_Acceptor.i"`

Include dependency graph for SSL_SOCK_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_SSL_SOCK_Acceptor
| Defines a factory that creates new `ACE_SSL_SOCK_Stream` objects passively. More...

## Detailed Description

Id
  SSL_SOCK_Acceptor.h,v 1.20 2005/10/28 16:14:56 ossama Exp

Author:
  John Heitmann

  Chris Zimman

  Ossama Othman <ossama@uci.edu>